<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Parte 3</title>
    <link rel="stylesheet" type="text/css" href="css/3.css">
    <link href="https://fonts.googleapis.com/css?family=Indie+Flower" rel="stylesheet">
</head>

<body>
    <div class="wrapper">
        <div class="ordenar">
            <ul>
                <li>Ordenar por Precio:</li>
                <li><a href="#">Ascendente -</a></li>
                <li><a href="#">Descendente</a></li>
            </ul>
        </div>
        <div class="producto">
            <div class="foto"></div>
            <div>
                <h2>Pizza Tentación</h2>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.<a href="#leer" title="">[+]</a></p>
                <p id="leer">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
            <div>
                <div class="precio">
                    <h3>Precio: <span>9.95€</span></h3>
                    <h5>IVA incluido</h5>
                </div>
                <div class="boton">
                    <input type="submit" value="Comprar">
                </div>
            </div>
        </div>
        <div class="producto">
            <div class="foto"></div>
            <div>
                <h2>Pizza Calabacín</h2>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.<a href="#leer2" title="">[+]</a></p>
                <p id="leer2">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
            <div>
                <div class="precio">
                    <h3>Precio: <span>9.95€</span></h3>
                    <h5>IVA incluido</h5>
                </div>
                <div class="boton">
                    <input type="submit" value="Comprar">
                </div>
            </div>
        </div>
</body>

</html>